Bug 1461471 - Add EOL admonition to all DS 9 docs
Add EOL admonition to all DS 9 docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Documentation (Show other bugs)
9.1.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 10:14 EDT by Marc Muehlfeld
Modified: 2017-06-26 12:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 12:05:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Muehlfeld 2017-06-14 10:14:18 EDT
DS 9 is EOL since June 10, 2017.
See https://access.redhat.com/support/policy/updates/directory/

Add an admonition to all DS 9 docs that the product is EOL, and the documentation for this version is no longer maintained.
Comment 2 Marc Muehlfeld 2017-06-26 12:05:05 EDT
* I republished all DS 9 documentation with an <important>
  admonition right after the table of contents [1].
  Additionally, I mentioned below the abstract [2] that this
  documentation is no longer maintained and linked the
  admonition. Because DocBook allows only paragraphs
  and no admonition tags in this area, I decited to do it
  this way.

* I renamed the version on the DS splash page [3] from
  "9" to "9 (deprecated)" - same as I did in the past for
  DS 8.x.

* I added all DS 9 guides to the "Deprecated Documentation"
  category on the DS splash page [3].



[1] https://access.redhat.com/documentation/en-us/red_hat_directory_server/9.0/html/administration_guide/deprecated_documentation
    (This admonition appears in all DS 9 docs)

[2] https://access.redhat.com/documentation/en-us/red_hat_directory_server/9.0/html/administration_guide/
    (Same in all DS 9 docs)

[3] https://access.redhat.com/documentation/en/red-hat-directory-server/

Note You need to log in before you can comment on or make changes to this bug.